/* common css strats here */

ul {list-style-type:none; padding:0px; margin: 0px;}

/* ul li {list-style-type:none; padding:0px;} */

/* a.customize{text-decoration:none;}/* for removing underline for anchor*/ 

a{text-decoration:none !important;}/* for removing underline for anchor*/

button:focus { outline: 0px !important; }

a:hover { text-decoration: none;}

textarea { resize: none;}

.w-100{width:100%;}

.w-auto{width:auto !important;}

.h-100 {height:100%;}

/* for display */

.d-inline-flex{display:inline-flex ;}/* for display inline */

.d-inline-block{display:inline-block ;}

.d-flex{display:flex ;}/* for display inline */

/* for positions */

.pos-relative{position:relative;}

.pos-absolute{position:absolute;}

/* padding styles */

.p-0p{padding:0px;}

.p-5p{padding:5px;}

.p-10p{padding:10px;}

.p-15p{padding:15px;}

.p-20p{padding:20px;}

.p-30p{padding:30px;}

.p-40p{padding:40px;}

.pt-5p{padding-top:5px;}

.pt-10p{padding-top:10px;}

.pt-15p{padding-top:15px;}

.pt-20p{padding-top:20px;}

.pt-30p{padding-top:30px;}

.pt-40p{padding-top:40px;}

.pt-50p{padding-top:50px;}

.pt-60p{padding-top:60px;}

.pt-70p{padding-top:70px;}

.pt-80p{padding-top:80px;}

.ptb-5p{padding-top:5px;padding-bottom:5px;}

.ptb-10p{padding-top:10px;padding-bottom:10px;}

.ptb-15p{padding-top:15px;padding-bottom:15px;}

.ptb-20p{padding-top:20px;padding-bottom:20px;}

.ptb-25p{padding-top:25px;padding-bottom:25px;}

.ptb-30p{padding-top:30px;padding-bottom:30px;}

.ptb-40p{padding-top:40px;padding-bottom:40px;}

.ptb-50p{padding-top:50px;padding-bottom:50px;}

.ptb-60p{padding-top:60px;padding-bottom:60px;}

.ptb-70p{padding-top:70px;padding-bottom:70px;}

.plr-10p{padding-left:10px;padding-right:10px;}

.plr-20p{padding-left:20px;padding-right:20px;}

.plr-30p{padding-left:30px;padding-right:30px;}

.pb-10p{padding-bottom:10px;}

.pb-15p{padding-bottom:15px;}

.pb-20p{padding-bottom:20px;}

.pb-30p{padding-bottom:30px;}

.pb-40p{padding-bottom:40px;}

.pb-60p{padding-bottom:60px;}

.pb-70p{padding-bottom:70px;}

.pb-80p{padding-bottom:80px;}

.ptb-4060p{padding-top:40px;padding-bottom:60px;}

.pt-0p{padding-top:0px;}

.pb-0p{padding-bottom:0px;}

.pr-0p{padding-right:0px;}

.pl-0p{padding-left:0px;}

.pl-10p{padding-left:10px;}

.pl-15p{padding-left:15px;}

.pl-20p{padding-left:20px;}

.pl-25p{padding-left:25px;}

.pl-50p{padding-left:50px;}

.pr-5p{padding-right:5px;}

.pr-20p{padding-right:20px;}

.pr-50p{padding-right:50px;}

/* margin styles */

.mlr-auto{margin-left:auto;margin-right:auto;}

.m-0{margin:0px;}

.m-15p{margin:15px;}

.m-lr-auto{margin:0px auto;}

.mt-5p{margin-top:5px;}

.mt-10p{margin-top:10px;}

.mt-15p{margin-top:15px;}

.mt-20p{margin-top:20px;}

.mt-25p{margin-top:25px;}

.mt-30p{margin-top:30px;}

.mt-40p{margin-top:40px;}

.mt-50p{margin-top:50px;}

.mt-60p{margin-top:60px;}

.mt-70p{margin-top:70px;}

.mt-80p{margin-top:80px;}

.mt-90p{margin-top:90px;}

.mt-100p{margin-top:100px;}

.mt-120p{margin-top:120px;}

.mt-130p{margin-top:130px;}

.mt-220p{margin-top:220px;}

.mb-0p{margin-bottom:0px;}

.mb-10p{margin-bottom:10px;}

.mb-15p{margin-bottom:15px;}

.mb-20p{margin-bottom:20px;}

.mb-25p{margin-bottom:25px;}

.mb-30p{margin-bottom:30px;}

.mb-40p{margin-bottom:40px;}

.mb-60p{margin-bottom:60px;}

.mb-70p{margin-bottom:70px;}

.mb-80p{margin-bottom:80px;}

.mtb-2040p{margin-top:20px;margin-bottom:40px;}

.mtb-5p{margin-top:5px;margin-bottom:5px;}

.mtb-10p{margin-top:10px;margin-bottom:10px;}

.mtb-15p{margin-top:15px;margin-bottom:15px;}

.mtb-20p{margin-top:20px;margin-bottom:20px;}

.mtb-30p{margin-top:30px;margin-bottom:30px;}

.mtb-40p{margin-top:40px;margin-bottom:40px;}

.mtb-50p{margin-top:50px;margin-bottom:50px;}

.mtb-60p{margin-top:60px;margin-bottom:60px;}

.mlr-10p{margin-left:10px;margin-right:10px;}

.mlr-20p{margin-left:20px;margin-right:20px;}

.ml-5p{margin-left:5px;}

.ml-10p{margin-left:10px;}

.ml-15p{margin-left:15px;}

.ml-20p{margin-left:20px;}

.ml-50p{margin-left:50px;}

.mr-5p{margin-right:5px;}

.mr-10p{margin-right:10px;}

.mr-15p{margin-right:15px;}

.mr-20p{margin-right:20px;}

.mr-25p{margin-right:25px;}

.mr-30p {margin-right: 30px;}

.mr-40p {margin-right: 40px;}

.mr-50p {margin-right: 50px;}

/* for box shadow */


/* for border radius  */

.brad-0 {border-radius: 0;}

.brad-2 {border-radius: 2px;}

.brad-3 {border-radius: 3px;}

.brad-4 {border-radius: 4px;}

.brad-5 {border-radius: 5px;}

.brad-6 {border-radius: 6px;}

.brad-8 {border-radius: 8px;}

.brad-50 {border-radius: 50px;}

.brad-50percent {border-radius: 50%;}

/* for borders  */

.br-0p {border: 0;}

.br-top-1p {border-top: 1px solid #e0dcdc;}

/* for letter spacing  */

.ls-1p {letter-spacing: 1px;}

.ls-2p {letter-spacing: 2px;}

.ls-3p {letter-spacing: 3px;}

.ls-4p {letter-spacing: 4px;}

.ls-7p {letter-spacing: 7px;}

/* for text-patterns*/

.txt-up {text-transform: uppercase;}

.txt-cap {text-transform: capitalize;}

.txt-undline {text-decoration: underline !important; }

/* for backgorund colors */

.bg-white{background-color:white;}

.bg-black{background-color:#000000;}

.bg-trans {background: transparent;}

.bg-gray{background-color: #f9f9f9;}

.bg-blue{background-color: #234a7c;}

.bg-lightblue{background-color: #01abe6;}

.bg-soil{background-color: #97695f;}

/* for text-colors*/

.text-black{color:#000000;}

.text-white{color:#ffffff;}

.text-color{color: #656565;}

.text-blue{color: #204173;}

.text-lightblue{color: #01abe6;}

/* for text-alignment*/

.align-items { align-items: center;}

.align-flex-end {align-items: flex-end;}

.justify-space {justify-content: space-between;}

.justify-center {justify-content: center;}

.justify-flex-end {justify-content: flex-end;}

.wh-space {white-space: pre-line;}

.obj-fit {object-fit: cover;}
    
.cursor-pointer {cursor: pointer;}

.overflow-hidden {overflow: hidden;}

.transform-y1p{transform: translateY(1px);}
.transform-y2p{transform: translateY(2px);}

/* for font-size */

.font11 {font-size: 11px;}

.font12 {font-size: 12px;}

.font13 {font-size: 13px;}

.font14 {font-size: 14px;}

.font15{font-size:15px;}

.font16{font-size:16px;}

.font17{font-size:17px;}

.font18{font-size:18px;}

.font20{font-size:20px;}

.font22{font-size:22px;}

.font23{font-size:23px;}

.font24{font-size:24px;}

.font26{font-size:26px;}

.font28{font-size:28px;}

.font30{font-size: 30px;}

.font34{font-size: 34px;}

.font36{font-size: 36px;}

.font40{font-size: 40px;}

.font44{font-size: 44px;}

.font45{font-size: 45px;}

.font50{font-size: 50px;}

.font52{font-size: 52px;}

/* for line-hieght */

.lh-15p {line-height: 15px;}

.lh-16p {line-height: 16px;}

.lh-18p {line-height: 18px;}

.lh-19p {line-height: 19px;}

.lh-20p {line-height: 20px;}

.lh-22p {line-height: 22px;}

.lh-23p {line-height: 23px;}

.lh-24p {line-height: 24px;}

.lh-25p {line-height: 25px;}

.lh-26p {line-height: 26px;}

.lh-27p {line-height: 27px;}

.lh-28p {line-height: 28px;}

.lh-32p {line-height: 32px;}

.lh-33p {line-height: 33px;}

.lh-42p {line-height: 42px;}

.lh-44p {line-height: 44px;}

/* for font-weight */

.fw-600 {font-weight: 600;}

/* for font related css */

.fnt-robo-light{font-family: 'Roboto-Light';}

.fnt-robo-reg{font-family: 'Roboto-Regular';}

.fnt-robo-bold{font-family: 'Roboto-Bold';}

.fnt-robo-med{font-family: 'Roboto-Medium';}

.fnt-robo-italic{font-family: 'Roboto-Italic';}

.fnt-robo-LightItalic{font-family: 'Roboto-LightItalic';}

.fnt-robo-black{font-family: 'Roboto-Black';}

/* cabinet font */

.fnt-cabinet-black{font-family:'CABINETGROTESK-BLACK';}

.fnt-cabinet-bold{font-family:'CABINETGROTESK-BOLD';}

.fnt-cabinetextra-bold{font-family:'CABINETGROTESK-EXTRABOLD';}

.fnt-cabinet-extralight{font-family:'CABINETGROTESK-EXTRALIGHT';}

.fnt-cabinet-light{font-family:'CABINETGROTESK-LIGHT';}

.fnt-cabinet-medium{font-family:'CABINETGROTESK-MEDIUM';}

.fnt-cabinet-reg{font-family:'CABINETGROTESK-REGULAR';}

.fnt-cabinet-thin{font-family:'CABINETGROTESK-THIN';}

/* lato */

.fnt-lato-light{font-family:'Lato-Light';}

.fnt-lato-reg{font-family:'Lato-Regular';}

.fnt-lato-bold{font-family:'Lato-Bold';}

/* for text-alignment*/

.text-center { text-align: center;}

.text-right { text-align: right;}

.text-left { text-align: left;}

.text-end { text-align: end;}

.text-justify {text-align: justify;}

.text-initial {text-align: initial;}


body {	
	font-size:15px;
	line-height:26px;
	font-family: 'Roboto-Regular';
	color: #656565;
}


/*----- navbar toggler  css -----*/

.navbar-toggler.x {
  border: none;
}
.navbar-toggler.x:focus {
  outline: none;
}
.navbar-toggler.x[aria-expanded="true"] .icon-bar:nth-of-type(1) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transform-origin: 10% 10%;
  -ms-transform-origin: 10% 10%;
  transform-origin: 10% 10%;
}
.navbar-toggler.x[aria-expanded="true"] .icon-bar:nth-of-type(2) {
  opacity: 0;
  filter: alpha(opacity=0);
}
.navbar-toggler.x[aria-expanded="true"] .icon-bar:nth-of-type(3) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform-origin: 10% 90%;
  -ms-transform-origin: 10% 90%;
  transform-origin: 10% 90%;
}
.navbar-toggler.x .icon-bar {
  width: 22px;
  display: block;
  height: 2px;
  background-color: #000;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.navbar-toggler.x .icon-bar + .icon-bar {
  margin-top: 4px;
}
.navbar-toggler.x .icon-bar:nth-of-type(1) {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}
.navbar-toggler.x .icon-bar:nth-of-type(2) {
  opacity: 1;
  filter: alpha(opacity=100);
}
.navbar-toggler.x .icon-bar:nth-of-type(3) {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}

/* ------------------------------------------------------------------------------------------------------------*/
		/* HOME PAGE STARTS HERE */
/* ------------------------------------------------------------------------------------------------------------*/

.common-section {
	padding-top:70px; 
	padding-bottom:70px;
}

.section_title {
	font-size:45px;
	color: #204173;
	font-family:'CABINETGROTESK-BOLD';
}

.bg-properties {
	background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.form-control:focus {box-shadow: none;}

a:hover {color:#be1e48;}

/* image hover transition css */
.trans-img{transition: all 400ms ease;transform: scale(1);}
.trans-hover:hover .trans-img{transform: scale(1.1);}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* button css */

.btn_pd1{padding:9px 45px;}
.btn_pd2{padding:6px 35px;}

.common-btn1 {
    font-size: 18px;
    padding: 11px 29px;
    color: #fff;
    display: inline-block;
    box-shadow: inset 0 0 0 0 #fff;
    -webkit-transition: ease-out 0.4s;
    -moz-transition: ease-out 0.4s;
    transition: ease-out 0.4s;
    border-radius:50px;
    background-color:#5e8b96;
	border:1px solid transparent;
}
.common-btn1:hover{
	color:#5e8b96;
	border:1px solid #5e8b96;
	box-shadow: inset 400px 0 0 0 #fff;
}

.common-btn2{
	filter: drop-shadow(0 0 6.5px rgba(2,2,2,0.07));
	background-color: #ffffff;
	border: 1px solid #f7f5f5;
	color:#000;
	padding: 11px 45px;
}
.common-btn2:hover{
	color:#fff;
	border:1px solid #204173;
	box-shadow: inset 400px 0 0 0 #204173;
}

.common-btn3{background-color: #01abe6;}
.common-btn3:hover{background-color: #204173;}

.shadow-bg{filter: drop-shadow(0px 6px 15px rgba(0,0,0,0.13));background-color: #ffffff;}
.box-br{border-radius:20px;}
.img-br1{border-radius:20px;}
.cont-gap1{padding:20px;}
.cont-gap2{padding:15px;}


/* HEADER SECTION STARTS HERE   */

.header-sec.extraclass {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}

	/* HEADER-TOP CSS  */
	
.header_top {background:#97695f; padding:7px 0px;}
.header_top a{font-size: 17px; color:#fff; }

	/* HEADER-BOTTOM CSS  */

.header_bottom_block{background-color: #f5f4f0;}
.header_bottom_block .navbar {padding:0;}
.logo{height:90px;}
.menu li {margin-left:35px; position: relative;}
.menu a {font-size:18px; color:#000; text-transform: capitalize;}
.menu .nav-link {padding: 1.5rem 1rem;}
/* .menu a:hover, .menu .menu-active a{color: #be1e48;} */

.menu li:hover .dropdown-menu {display:block;}
.menu li:focus .dropdown-menu {display:block;}
.menu li:focus-within .dropdown-menu {display:block;}

/* onscroll css */
.header_top.extraclass{display:none;}
.header-sec.extraclass {background:#252525;padding-top:0px;}

/* sub menu */

.dropdown-menu{
    border:0;
    top:80%;
    border-radius:0px 0px 5px 5px;
	padding: 0;
    border: 0;
    border-radius: 0;
	 min-width: 200px;
}
.dropdown-item {
    display: block;
    position: relative;
    padding: 10px;
    letter-spacing: 0px;
    color: #000000 !important;
    filter: none;
    font-size: 15px !important;
    text-transform: capitalize !important;
    border-bottom: 1px dashed #e8e8e8;
}
.dropdown-menu a{color:#fff;} 
.dropdown-item:last-child {border-bottom: 0px dashed #e8e8e8;}
.dropdown-item:hover{background:#52226e; color: #fff !important;}
.dropdown-item:hover a{color: #fff !important;}
.res-toggle {position: absolute;right: -2px;top: 8px;cursor: pointer;display:none;}

/* banner-sec css */
.height564{height:564px;}
.banner-sec{padding:200px 0px;}
.banner_title {font-size:55px; font-family:'CABINETGROTESK-BOLD';}
.banner_subtitle {font-size:32px; font-family:'CABINETGROTESK-REGULAR';}

/* about section css */

.abt-title{font-size:60px; font-family: 'Roboto-Black'; color: #204173;}
.abt-subtitle{font-size:45px; font-family:'CABINETGROTESK-REGULAR';}

/* upcoming conferences section */

.upcoming-ico{height:400px; object-fit:cover;}
.upcoming-cont {background-color: #f2d511;border-radius:0px 0px 20px 20px;position: absolute;bottom: 0;width:100%;}
.upcoming-box:hover .common-btn2{background:#010101;}

/* Scientific Committee section */

.scientific-sec{background-image:url("../images/scientific-bg.png");}
.committee-ico-blk{width:235px; margin:auto;}
.committee-ico{border-radius:50%;  height: 235px; object-fit: cover;}

/* Supporters & Partners section css */

.partner-ico{height:115px;background:#fafafa; margin-top:30px;}
.partner-ico img {width: 190px;}

/* subscribe section css */

.subscribe-bg{background:#97695f; padding:15px 0px;}
.subscribe-box input{border:1px solid #fff; height:66px; border-radius: 3px; width: 100%;padding: 0px 15px;}
.subscribe-box button {
    position: absolute;
    right: 5px;
    top: 5px;
    height: 55px;
    border-radius: 3px;
    background-color: #97695f;
    padding: 0px 25px;
    text-transform: uppercase;
    font-size: 15px;
}
.subscribe-box input:focus {border-color: 0;outline: 0;box-shadow: none;}
/* .subscribe-box ::placeholder {color: #fff !important;} */

/* FOOTER SECTION CSS */
.footer-logo{height:80px;}
.footer-sec {background-color:#5e8b96; padding-top:60px; padding-bottom:60px;}	
.footer_title {font-size:20px;color: #fff;font-family: 'Roboto-Bold';text-transform:uppercase; margin-bottom:20px;}
.footer-content a, .footer-content p{font-size:16px; color:#fff;}
.foot-li li{margin-bottom:15px;}
.foot-li a{text-transform:uppercase;}
.footer-content a:hover, .copy-right a:hover{color:#fff;}

.fbox3{margin-left: -30px;}
.fbox4{margin-left: -32px;}

/* footer social icons */
	/* social icons */

.icon {
	position:relative;
	text-align:center;
	width:0px;
	height:0px;
	padding:14px;
	border-radius:50px;
	display:inline-block;
	margin:3px 5px -4px 0;
	cursor:pointer;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	background-color: #fff;
}
.icon i {font-size:15px; position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); color:#173f63;}

/* copy right section css */
.copy-right {background-color:#000; padding:10px 0px;}


/* -------------------------------------------- */
	/* INNER PAGES COMMON CSS */
/* -------------------------------------------- */
	
.innbanner-sec{padding:180px 0px;}
.innban_title{font-size:50px;color: #fff;font-family:'CABINETGROTESK-BOLD';}

.page_top{padding-top:100px;}
.page_btm{padding-bottom:80px;}


/* -------------------------------------------- */
	/* ABOUT PAGE CSS */
/* -------------------------------------------- */

.innpage-title{font-size:45px; color: #97695f; font-family:'CABINETGROTESK-BOLD';}

.spon-cont{
	filter: drop-shadow(0 0 6.5px rgba(2,2,2,0.07));
	background-color: #ffffff;
	padding:15px;
}
.spon-ico{height:280px; object-fit: cover;width:100%;}
.spon_title{font-size:35px;}

/* -------------------------------------------- */
	/*CONTACT PAGE CSS */
/* -------------------------------------------- */

.contact-box{
	border-radius: 3px;
filter: drop-shadow(0 0 9px rgba(2,2,2,0.07));
background-color: #ffffff;
padding:25px;height:165px;}
.c-li img {transform: translateY(-4px);}


.contact-form input, .contact-form select, .contact-form textarea {
	font-size: 16px;
	color: #8b8b8b;
	border-radius: 2px;
	/* background-color:#fafafa; */
	border: 1px solid #dfdfdf;
	width:100%;
}
.contact-form input, .contact-form select{height:50px;}

.contact-btn {padding: 12px 30px !important;display: inline-block;
background:#97695f;
  box-shadow: inset 0 0 0 0 #000;
  -webkit-transition: ease-out 0.4s;
  -moz-transition: ease-out 0.4s;
  transition: ease-out 0.4s;}
.contact-btn:hover {background: #000; box-shadow: inset 400px 0 0 0 #000;}

::placeholder { 
  color: #8b8b8b !important;
}

